Guide: Which version of InCopy do I need?

IMPORTANT: You must install the correct version of InCopy to use CtrlPrint. The version being used is decided between the agency designing the documents and their client. Documents in the system can only be opened with the same version they were created with.

 

If you are unsure which version you need to install you can see the version number on the project overview page. If you click on a project name in the left column you will see the Adobe version required:

Screen_Shot_2018-10-26_at_09.39.40.png

If no project is yet available check with your project administrator or your agency.

 

Instructions for installing the different versions of InCopy that we currently support can be found here:




Have more questions? Submit a request
Powered by Zendesk